#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.15.1.1
visibility:           public
id:                   hakyll-4.15.1.1-IKUSV4d75PKKOJl4GkOMvS
key:                  hakyll-4.15.1.1-IKUSV4d75PKKOJl4GkOMvS
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  83657f2ae79020367ee672f6ca74830d
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hakyll-4.15.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hakyll-4.15.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.15.1.1-IKUSV4d75PKKOJl4GkOMvS
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-Eorp52xOQYY6c66Yj6pQPB
    blaze-markup-0.8.2.8-LR0KyNDVKiAEtsECpqwnjR bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    deepseq-1.4.5.0 directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    fsnotify-0.3.0.1-BRW2fpJf79V7wB7llOVJ8j
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    http-conduit-2.3.8-6dvpbIJ8BXyGtCQ9J5g8jN
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    lifted-async-0.10.2.2-HBnun5S64yG2HoqE8fK0t3
    lrucache-1.2.0.1-IhAKoj2aSIn4IdWR0Y4Dsu mtl-2.2.2
    network-uri-2.6.4.1-4cKtDSNM05x87VGNxEdbBK
    optparse-applicative-0.16.1.0-GbRHGselplACSxGXIcNuBS
    pandoc-2.17.1.1-HTFQ8t12Pl94Y7fzz4YDlM parsec-3.1.14.0
    process-1.6.13.2 random-1.2.1-A5Ulfz0z0RHF2G56IKAQiN
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    resourcet-1.2.4.3-8QEUKrJZiOgDF8Ll7eoXIn
    scientific-0.3.7.0-LhrLJLv0l28JXo4lZ5SawQ
    tagsoup-0.14.8-4kjNgkv9qoh87LqzkyxJXT template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc
    wai-3.2.3-LhKTAL6l0O4xBTXdaHXjo
    wai-app-static-3.1.7.4-Etyrfo7lazYLFVBj5ms9oz
    warp-3.3.20-1jHzNghp6pX4sbB9kYBPJU
    yaml-0.11.8.0-ESU2IOKjx1Y3KTQMB402iK

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

